Contents
Locate dialog box options

Value

Type in the value you want to locate

Case Sensitive

Check if you want to search for the text with capitalization exactly as you typed it.

Exact Match

No pattern matching is used for special characters.

@ and ..

Check if you want to use these wildcards in your search.  Use @ to represent any single character, and .. for any number of any characters, including none.

Fields

The field to search for the value specified.